package common.utility;

import java.text.SimpleDateFormat;

import com.fasterxml.jackson.databind.ObjectMapper;
import com.fasterxml.jackson.databind.SerializationFeature;

public class CustomObjectMapper extends ObjectMapper {

	private static final long serialVersionUID = 161648116177980684L;

	public CustomObjectMapper() {
	        super();
	        configure(SerializationFeature.WRITE_DATES_AS_TIMESTAMPS, false);
	        
	        setDateFormat(new SimpleDateFormat("dd/MM/yyyy"));
	       
	    }
	  
}
